<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<title>contact form</title>
	</head>

	<body>
		<header><h1><strong>Zuitt IT Solutions</strong></h1></header>

		<main>
			<section>
				<h2><strong>Products Offered</strong></h2>

				<table border="1">
					<thead>
						<tr>
							<th><strong>Package</strong></th>
							<th><strong>Price</strong></th>
							<th><strong>Description</strong></th>
						</tr>
						
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<form>
					<h2><strong>Contact Form</strong></h2>
					
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
							<option value="Front End Programming">Front End Programming</option>
							<option value="Back End Programming">Back End Programming</option>
							<option value="Full Stack Programming">Full Stack Programming</option>
						</select><br>
						
					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="role1" id="role1" value="email">
					<label for="role1">Email</label><br>
					<input type="checkbox" name="role1" id="role1" value="phone">
					<label for="role1">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="package" id="user-type1" value="yes">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="package" id="user-type1" value="yes">
					<label for="user-type1">Premium</label><br><br>

					<label for="message">Message</label><br>
					
					<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button><br>

				</form>

			</section>

		</main>
	</body>
</html>